<?php
/**
 * Plugin Name:		  F4W Our Team
 * Plugin URI:		  https://www.flex4web.com/our-team
 * Description:		  F4W Our Teams is fully responsive and mobile friendly. This plugin shows team members profile information with social media links.
 * Version: 		  1.5
 * Author: 			  Md. Shahidul Islam Ripon
 * Author URI: 		  https://www.flex4web.com/
 * Text Domain:      f4w-our-team
 * License:          GPL-2.0+
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.txt
 * License: GPL2
 */
 

if(!defined('ABSPATH')){exit;}
if(!defined('WPINC')){die;}


require_once('loader.php');